package intrinsic.flash.data;

public class SQLViewSchema extends intrinsic.flash.data.SQLTableSchema {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SQLViewSchema() {
}

public SQLViewSchema(Object arg0, Object arg1, Object arg2, Object arg3) {
}


/** Static Methods */

/** Methods */

}
